[data-v-16e6240f] .table .body-row.click-area {
  cursor: auto;
}
.print-caution[data-v-16e6240f] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-16e6240f] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-16e6240f] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-16e6240f] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
@media print {
.btn[data-v-16e6240f] {
    display: none;
}
.achievements-page-wrap[data-v-16e6240f],
  .achievements-wrap[data-v-16e6240f] {
    height: 99% !important;
    margin: 0 !important;
    padding: 0 !important;
}
}
.print-caution[data-v-6db14e86] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-6db14e86] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-6db14e86] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-6db14e86] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
[data-v-6db14e86] section {
  background: #ffffff;
  margin: 30px auto;
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  padding: 1.25rem;
}
[data-v-6db14e86] .details-sheet.two-onwards::before {
  display: none;
}
@media print {
.btn[data-v-6db14e86] {
    display: none;
}
[data-v-6db14e86] section {
    margin: 0 auto;
}
}
.print-caution[data-v-13014b38] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-13014b38] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-13014b38] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-13014b38] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
[data-v-13014b38] section {
  background: #ffffff;
  margin: 30px auto;
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  padding: 1.25rem;
}
@media print {
.btn[data-v-13014b38] {
    display: none;
}
[data-v-13014b38] section {
    margin: 0 auto;
}
}
.print-caution[data-v-148031b8] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-148031b8] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-148031b8] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-148031b8] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
[data-v-148031b8] section {
  background: #ffffff;
  margin: 30px auto;
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  padding: 1.25rem;
}
@media print {
.btn[data-v-148031b8] {
    display: none;
}
[data-v-148031b8] section {
    margin: 0 auto;
}
}
.print-caution[data-v-42843735] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-42843735] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-42843735] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-42843735] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
[data-v-42843735] section {
  background: #ffffff;
  margin: 30px auto;
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  padding: 1.25rem;
}
@media print {
.btn[data-v-42843735] {
    display: none;
}
[data-v-42843735] section {
    margin: 0 auto;
}
}
.print-caution[data-v-76a9cf21] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-76a9cf21] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note[data-v-76a9cf21] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}
.button-wrap[data-v-76a9cf21] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
[data-v-76a9cf21] section {
  background: #ffffff;
  margin: 30px auto;
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  padding: 1.25rem;
}
@media print {
.btn[data-v-76a9cf21] {
    display: none;
}
[data-v-76a9cf21] section {
    margin: 0 auto;
}
}
@charset "UTF-8";
/* まとめて印刷のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}

/* まとめて印刷のグローバルCSS */
